<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a032c3ba-465a-4a1b-a3d4-7aa70f2df3ebMusicBusinessProfileIds" />
    <int name="a032c3ba-465a-4a1b-a3d4-7aa70f2df3ebMusicUserIsBrandProfile" value="0" />
    <int name="a032c3ba-465a-4a1b-a3d4-7aa70f2df3eb1" value="0" />
</map>
